.doctor-widget{
  .doc-name {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 3px;
  }
  .doctor-img {
    flex: 0 0 150px;
    margin-right: 20px;
    width: 150px;
  }
  .clinic-services {
    color: #272b41;
    display: flex;
    font-size: 13px;
    flex-wrap: wrap;
    span {
      border: 1px solid #ccc;
      border-radius: 4px;
      display: inline-block;
      font-size: 12px;
      padding: 3px 10px;
    }
    span+span {
      margin-left: 5px;
    }
  }
}
.doc-speciality {
  font-size: 14px;
  color: #757575;
  margin-bottom: 15px;
}

.doc-name {
  a{
    outline: none;
    text-decoration: none;
    color: #2e3842;
  }

}

.clinic-booking {
  a {
    background-color: #fff;
    border: 2px solid #0db9f2;
    border-radius: 4px;
    color: #0db9f2;
    display: block;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 10px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
  }
  .apt-btn {
    background-color: #0db9f2;
    color: #fff;
  }
  .view-pro-btn{
    &:hover{
      background: #20c0f3;
      color: #fff;
    }
  }
}
a, a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
}
